body{
    padding: 0;
    background: transparent;
}

.login-section{
    background-color: #fff;
}

.login-section .form{
    padding: 60px 40px;
    background: #fff;
    border: 2px solid #4e73df;
    box-shadow: 0 .15rem 2.75rem 0 rgba(58, 59, 69, 0.6);
}

.login-section .form .sidebar-brand-text {
    z-index: 1;
    font-size: 34px;
    font-weight: 800;
    color: #4e73df;
    text-align: center;
    margin-bottom: 20px;
    text-decoration: none;
    letter-spacing: .05rem;
    text-transform: uppercase;
}

.login-section .form .form-group input, 
.login-section .form .form-group label {
    color: #000;
    font-size: 12px;
    font-weight: 400;
    line-height: 140%;
    font-style: normal;
}

.login-section .form .form-group label{
    font-size: 14px;
}

.login-section .form .form-group input {
    font-size: 16px;
    padding: 12px 16px;
}

.login-section .form .form-group input:user-valid{
    color: #000;
    border-color: #858796;
}

.login-section .form .form-group input:focus{
    color: #000;
    border-color: #4e73df;
}

.login-section .form button {
    width: auto;
    height: 48px;
    padding: 0 40px;
    font-size: 34px;
    margin: 5px 0 0;
    border-radius: 10px;
    background: #4e73df;
    text-decoration: none;
    letter-spacing: .05rem;
    text-transform: uppercase;
    border: 2px solid #4e73df;
}

.login-section .form button::after, .login-section .form button::before{
    display: none;
}

.custom-control-1{
    margin: 0 -.5rem 0 -.75rem;
}

.custom-control-1 .form-label{
    padding: 0;
}

.custom-control-2{
    margin: 0 -.5rem 0 -.75rem;
}

.custom-control-2 .form-label{
    padding: 0;
}

.custom-control-3{
    margin-bottom: 15px;
}

.custom-control-3 .form-label{
    padding: 0;
}

.custom-control-3 .select2{
    width: 100% !important;
    margin-bottom: .5rem !important;
}

.custom-control-3 .select2 .select2-selection__rendered{
    display: block;
    width: 100%;
    height: calc(1.5em + .75rem + 2px);
    padding: .375rem .75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #6e707e;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #d1d3e2;
    border-radius: .35rem;
    transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
}

.custom-control-3 .select2 .select2-selection.select2-selection--single{
    height: auto !important;
    border-radius: none;
    border: 1px solid transparent;
    background-color: transparent;
}

.custom-control-3 .select2 .select2-selection__arrow{
    height: 100% !important;
}

.custom-control-4 .col.mr-2.mb-3{
    margin-right: 0 !important;
}

.custom-control-5 .select2{
    width: 100% !important;
    margin-bottom: .5rem !important;
}

.custom-control-5 .select2 .select2-selection__rendered{
    display: block;
    width: 100%;
    height: calc(1.5em + .75rem + 2px);
    padding: .375rem .75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #6e707e;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #d1d3e2;
    border-radius: .35rem;
    transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
}

.custom-control-5 .select2 .select2-selection.select2-selection--single{
    height: auto !important;
    border-radius: none;
    border: 1px solid transparent;
    background-color: transparent;
}

.custom-control-5 .select2 .select2-selection__arrow{
    height: 100% !important;
}

.custom-control-6  #domain-suggestion-block{
    width: 100%;
}

.custom-control-6 .input-group .input-group-text{
    width: 100%;
    margin-bottom: .5rem;
}

.custom-control-6 .input-group .form-control{
    width: 100%;
    margin-bottom: .5rem;
    border-radius: .35rem !important;
}

.custom-control-6 .input-group .input-group-text{
    width: 100%;
}


.custom-control-8 > .mb-3{
    margin: 0 auto;
}




.select2-dropdown{
    border: 1px solid #d1d3e2 !important;
    border-top: 1px solid #d1d3e2 !important;
    border-radius: 0.35rem !important;
}

.select2-container--default .select2-search--dropdown .select2-search__field{
    border: 1px solid #d1d3e2 !important;
    border-top: 1px solid #d1d3e2 !important;
    border-radius: 0.35rem !important;
}

.select2-container--default .select2-search--dropdown .select2-search__field:focus-visible {
    border: none !important;
    outline-offset: 0 !important;
    outline: #d1d3e2 auto 1px !important;
}



#page-top .table.table-bordered button{
    width: 100%;
}

#page-top .table.table-bordered button:last-child{
    margin-bottom: 0 !important;
}


/* 

    display: block;
    width: 100%;
    height: calc(1.5em + .75rem + 2px);
    padding: .375rem .75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #6e707e;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #d1d3e2;
    border-radius: .35rem;
    transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;

*/

/* color: #858796; */


@media (min-width: 768px) {

    .col-md-6 {
        flex: 0 0 100%;
        max-width: 100%;
    }

    .custom-control-1 .col-md-6 {
        flex: 0 0 50%;
        max-width: 50%;
    }

    .custom-control-3 .form-label{
        margin-top: 15px;
    }

    .custom-control-3 .select2 {
        margin-right: 2%;
        width: 48% !important;
    }

    .custom-control-3 .col-md-6 {
        flex: 0 0 50%;
        max-width: 50%;
    }

    .custom-control-3 .btn-warning{
        max-width: 48%;
        font-size: 1.1rem;
        padding: 8px 10px;
        border-radius: 6px;
    }

    .custom-control-4 .btn-info{
        font-size: 1.1rem;
        padding: 8px 10px;
        border-radius: 6px;
    }

    .custom-control-8 > .mb-3 {
        margin: 0;
    }


    .custom-control-6 .input-group {
        display: flex;
        align-items: center;
        justify-content: space-between;
    }

    .custom-control-6 .input-group .input-group-text{
        width: 25%;
        margin-bottom: 0;
    }

    .custom-control-6 .input-group .form-control{
        width: 58%;
        flex: initial;
        margin-bottom: 0;
    }

    .custom-control-6 .input-group .input-group-text:last-child{
        width: 15%;
    }

}
@media (min-width: 1024px) {

}
@media (min-width: 1280px) {

    .col-md-6 {
        flex: 0 0 50%;
        max-width: 50%;
    }

    .custom-control-3{

    }

}
@media (min-width: 1400px) {

    #page-top .table.table-bordered{
        width: 99.8% !important;
        margin: 0;
    }

}
@media (min-width: 1720px) {

    

}
@media (min-width: 2360px) {

    

}




#sortableTable .sorting:nth-child(3){
    width: 200px !important;
}

#sortableTable .sorting:nth-child(7){
    width: 200px !important;
}

table.dataTable tbody tr td:nth-child(5){
    word-break: break-all;
    width: 200px !important;
}

table.dataTable tbody tr td:nth-child(9){
    word-break: break-all;
    width: 200px !important;
}